gerq_comp_grp(3)

NAME
gerq_comp_grp - RQ

SYNOPSIS

  Topics

gerqf: RQ factor
gerq2: RQ factor, level 2
{un,or}grq: generate explicit Q from gerqf
{un,or}mrq: multiply by Q from gerqf
{un,or}mr2: step in unmrq
{un,or}gr2: step in ungrq

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.